
Figure - 开发 Dev #112187
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【Font】【TC-RID: 1201-0207101】
2022-09-28 11:26 - CD FW-王伟

Status: 完成 Closed Start date: 2022-09-28

Priority: Normal Due date: 2022-09-29

Assignee: CD FW 曹覃刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Description

此票，完成高和字体的预装，

字体的生效，默认字体设置为高和字体，不做字体的切换。

History

#1 - 2022-09-29 09:39 - CD FW 曹覃刚

- Due date set to 2022-09-29

- Category set to CD-FW

- Status changed from New to 解决 Resolved

- % Done changed from 0 to 100

切换字体提交如下，已合并入库

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152663

https://dev.thundercomm.com/gerrit/c/general/platform/external/roboto-fonts/+/152720

#2 - 2022-09-29 09:39 - CD FW 曹覃刚

- Status changed from 解决 Resolved to 完成 Closed

#3 - 2022-12-22 20:38 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

152663 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Font: Change default fontChange the default font to HHT's fontTC-RID: 1201-0207101IssueID: TS-R-DF-112187Change-Id:

I976de63af30eabbee8d6558a58bbf1e19c9d4df1

#4 - 2022-12-22 20:39 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

152720 general/platform/external/roboto-fonts Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152663
https://dev.thundercomm.com/gerrit/c/general/platform/external/roboto-fonts/+/152720


AF:Font: Change default fontChange the default font to HHT's fontTC-RID: 1201-0207101IssueID: TS-R-DF-112187Change-Id:

I555b4448c151299a77e700ed946d0c42929db35e

#5 - 2023-02-24 19:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

184089 general/platform/external/noto-fonts Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Font: Change default fontChange the default font to HHT's fontTC-RID: 1201-0207101IssueID: TS-R-DF-112187Change-Id:

Ia7cbae58f1d4ee8e8e485ed418d732557af20e83

#6 - 2023-02-24 19:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

184045 general/platform/external/roboto-fonts Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Font: Change default fontChange the default font to HHT's fontTC-RID: 1201-0207101IssueID: TS-R-DF-112187Change-Id:

Iec641d456e65f20f6468806437212748299e88f3

#7 - 2023-02-24 19:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

184044 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Font: Change default fontChange the default font to HHT's fontTC-RID: 1201-0207101IssueID: TS-R-DF-112187Change-Id:

Iafc50f6487a9f19d1cbf0bca7b364fb4de2eb1d4

Files

高合字体.zip 8.9 MB 2022-09-28 CD FW-王伟
